@charset "UTF-8";

body, td {
  font-size:13px;
  font-family:Verdana, "メイリオ", Meiryo,"游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN",  sans-serif;
}

/**
 * header_common
 */
.header_awardname {
  margin:10px 0px 4px;
  padding:0px 4px;
  font-size:13px;
  border:1px solid #113388;
}
.header_versespan {
  font-size:11px;
  margin-bottom:6px;
}
.header_versespan .verse {
  font-size:10px;
}

/**
 *
 */
.ls_novel {
  width:1100px;
  margin:0 auto;
}
.ls_novel TD {
  padding:3px 5px;
}
.ls_novel TD.cell_spantitle {
  font-size:19px;
  font-weight:bold;
}
.ls_novel TD.cell_awardtitle_na {
  padding:3px 15px;
  background-color:#333388;
  color:#ffffff;
  width:50%;
}
.ls_novel TD.cell_awardtitle_ak {
  padding:3px 15px;
  background-color:#883333;
  color:#ffffff;
  width:50%;
}
.ls_novel TD.cell_verse {
  border:2px solid #CCCCAA;
  padding:5px;
  vertical-align:top;
  white-space:nowrap;
}
.cell_verse .span_verse_number {
  font-weight:bold;
}
.cell_verse .div_verse_year {
  font-size:11px;
}

/**
 *
 */
.ls_novel TD.cell_author {
  padding-left:10px;
  font-size:14px;
  font-weight:bold;
  white-space:nowrap;
}
.ls_novel TD.cell_age {
  font-size:12px;
  color:#335555;
  white-space:nowrap;
}
.ls_novel TD.cell_novel {
}
.cell_novel .subtitle {
  font-size:10px;
}
.cell_novel .smalltitle {
  font-size:10px;
}
.div_media {
  margin-left:1em;
  font-size:12px;
  color:#888888;
}
.div_novel {
  white-space:nowrap;
  margin-left:1em;
  text-indent:-1em;
}
.ls_novel TD.cell_no_winner {
  padding-left:30px;
  font-size:13px;
}
.ls_novel TD.cell_noveltype {
  width:90px;
  padding:5px 15px 5px 3px;
  font-size:11px;
}
.cell_noveltype .div_noveltype {
  padding:10px 2px 2px 10px;
  text-align:left;
  width:78px;
  position:relative;
  line-height:100%;
  background:no-repeat 0 0;
}
.cell_noveltype .type_long {
  background-image:url(../images/ichiran/type_long.gif);
}
.cell_noveltype .type_long_s {
  background-image:url(../images/ichiran/type_long_s.gif);
}
.cell_noveltype .type_middle {
  background-image:url(../images/ichiran/type_middle.gif);
}
.cell_noveltype .type_middle_s {
  background-image:url(../images/ichiran/type_middle_s.gif);
}
.cell_noveltype .type_short {
  background-image:url(../images/ichiran/type_short.gif);
}
.cell_noveltype .type_short_s {
  background-image:url(../images/ichiran/type_short_s.gif);
}
.cell_noveltype .type_unknown {
  background-image:url(../images/ichiran/type_unknown.gif);
}
.cell_noveltype .type_performance {
  background-image:url(../images/ichiran/type_performance.gif);
}
.cell_noveltype .noveltype_sub {
  font-size:11px;
}
.cell_noveltype .div_novelcount {
  font-size:11px;
  color:#664411;
  position:absolute; right:0;
}
.cell_noveltype .div_volume {
  text-align:right;
  font-size:11px;
  line-height:100%;
  padding:0px 5px 8px 5px;
}
.div_mark {
  font-size:12px;
  color:#DD6622;
}
.cell_noveltype .div_volumn_number {
  font-size:13px;
  font-weight:bold;
}

/**
 *
 */
.ls_novel TD.cell_author_kdl {
  padding:5px 5px 5px 10px;
  font-size:14px;
  font-weight:bold;
  white-space:nowrap;
}
.ls_novel TD.cell_novel_kdl {
  padding:5px;
}
.ls_novel TD.cell_no_winner_kdl {
  padding:5px 5px 5px 30px;
  font-size:13px;
}
.ls_novel TD.kdl_none {
  background-color:#DDDDDD;
}
.ls_novel .kdl {
  background:url(../images/icon/kindle.gif) no-repeat; background-position:0px 0px;
  padding-left:14px;
}
.ls_novel .othertitle {
  font-size:11px;
}

/**
 *
 */
.note_sales {
  width:450px;
  text-align:left;
  margin:0 auto 10px auto;
}
.ls_novel TD.cell_sales {
  width:200px;
  padding-right:15px;
  font-size:11px;
}
.cell_sales .sales {
}
.cell_sales .sales_remarks {
  font-size:11px;
}
.cell_sales .sales_copies {
  font-size:14px;
  font-weight:bold;
  color:#FF0000;
}
.cell_sales .sales_copies_other {
  font-weight:bold;
}
.cell_sales .sales_reference_link {
  margin:5px 0px;
  padding:0px 5px;
  border:1px dotted #333399;
  background-color:#EEEEFF;
  text-align:right;
  cursor:pointer;
}
.cell_sales .sales_reference_link:hover {
  border:1px dotted #339977;
  background-color:#CCEEDD;
}
.sales_reference_one {
  margin:2px 5px;
}
.sales_reference_one_item {
  color:#AA3333;
}

/**
 *
 */
.ls_novel TD.bd2 {
  border-bottom:2px solid #CCCCEE;
}
.ls_novel TD.bd1 {
  border-bottom:1px solid #CCCCEE;
}
.ls_novel TD.bd2_ak {
  border-bottom:2px solid #EECCCC;
}
.ls_novel TD.bd1_ak {
  border-bottom:1px solid #EECCCC;
}

/**
 *
 */
UL.menulink {
  display:none;
  list-style-type:none;
  margin:0 0 3px 0;
  padding:0;
  font-size:12px;
}
UL.menulink LI {
  border:1px solid #CCCCAA;
  padding:0 5px;
}
UL.menulink LI.n {
  background-color:#DDDDFF;
}
UL.menulink LI.a {
  background-color:#FFDDDD;
}
